<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE name="COMPTA000023" label="Comptabilité. Paramètres : Gestion des listes" database="iCTI" swf="CTI_ListesManager.swf" softCode="iCTI_compta" helpFile="iCTI_COMPTA_COMPTA000023.HTML">
</VUE>
